/* Accordion */

.item-accordion:not(.panel) {
	border-bottom: 1px solid;
}

.item-accordion:not(.panel) .accordion-question {
	margin-bottom: 1.5rem;
	margin-top: 1.5rem;
}

.item-accordion:not(.panel):first-child .accordion-question {
	margin-top: 1.5rem;
}

.item-accordion:not(.panel) .accordion-answer {
	margin-bottom: 1.75rem;
}

.item-accordion.panel {
	padding: 0;
}

.item-accordion.panel:not(:last-child) {
	margin-bottom: var(--column-gap);
}

.item-accordion.panel .accordion-question {
	margin-bottom: 0;
	padding: var(--padding-panel);
}

.item-accordion.panel .accordion-answer {
	padding: var(--padding-panel);
	padding-top: 0;
}

.accordion-question svg {
	transition: 0.2s ease-out;
	width: calc((var(--column-gap) * 2) * 0.75);
}

.accordion-question:not(.collapsed) svg {
	transform: scaleY(-1);
}





/* Banner */

banner {
	display: grid;
	grid-template-rows: 1fr;
	height: auto;
}

.banner-scroll-down {
	position: absolute;
	bottom: 1rem; left: 50%;
	transform: translateX(-50%);
	width: calc((var(--column-gap) * 2) * 0.75);
	z-index: 1;
}

.carousel-indicators.justify-content-center + .banner-scroll-down {
	bottom: 2rem;
}

.banner-scroll-down-anchor {
	position: absolute;
	bottom: 0;
}


/* Two Columns */

.g-0 .block-two-columns-content {
	padding-bottom: calc(var(--column-gap) * 2);
	padding-top: calc(var(--column-gap) * 2);
}


@media (min-width: 1920px) {
	.block-two-columns-content {max-width: 60rem!important;}
}

@media (max-width: 959.98px) {
	.block-two-columns-content {width: 100%!important;}
}